Bug 18395 - XFree86 and Solaris -> big problem
Summary: XFree86 and Solaris -> big problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-05 11:18 UTC by bernd.van-de-sand@dresdner-bank.com
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 11:21:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bernd.van-de-sand@dresdner-bank.com 2000-10-05 11:18:32 UTC
when trying to export the DISPLAY of SUN-Solaris` admintool to updated or 
new installed RH 7.0 fails with core-dump on the sun. older versions (in 
fact RH 6.2) worked. what i did :
Red Hat 7.0 i386   | Sun E450 Sol 2.6         | Red Hat 6.2 i386
xhost +            | export DISPLAY=linux:0.0 | xhost +
___________________| admintool &              | admintool is displayed
nothing happens    |__________________________|________________________
and -------------->|Arithmetik execption - core dumped
_______________________________________________________________________
after little research, i think maybe xauth in RH7.0 might be broken or not 
properly implemented ?
which components of RH6.2 must be forced to overinstall above RH7.0 to get 
the system back running?

Comment 1 Blue Lang 2000-10-07 04:19:34 UTC
the Xfree86 rpm requires libGL, which requires Xfree86.
bummer.

Comment 2 Mike A. Harris 2001-03-01 21:04:28 UTC
This is more of a tech support question than a bug in XFree86.


Note You need to log in before you can comment on or make changes to this bug.